epoch: 492
epoch_cid: bafyreifoyxj4rhrbesirwdj6h6qc6zt67bbypbc2nxjzvqefy3c4pu6cfu
num_transactions: 863672895
car_file_sha256: 27b5da18c0e984cfc49bc0e26dd0dfcd11362b89e758cac09f4c68e084b14adc
car_file_size_bytes: 513919582502
car_num_objects: 954898681
num_slots: 424552
first_slot: 212544000
last_slot: 212975999
took_car_creation: 1h4m50.444278208s
took_total: 1h10m34.740327847s
num_bytes_read_from_disk: 24014104832140
num_bytes_written_to_disk: 513947060364
version_info:
  -compiler: gc
  GOAMD64: v1
  GOARCH: amd64
  GOOS: linux
  goversion: go1.20.7
  vcs: git
  vcs.modified: "true"
  vcs.revision: 4db65cd264638ccf8e385fde1c263bc443ceca5d
  vcs.time: "2023-08-09T11:50:03Z"
cmd: /usr/local/bin/radiance car create2 492 --db=/storage/workdir/212944733/rocksdb
  --out=/storage/car/epoch-492.car
